Subject: [weirds] IETF 88 session request submitted

From: "Murray S. Kucherawy" <[email-masked]>
Date: Mon, 23 Sep 2013 12:08:29 -0700

Colleagues,

I've submitted a request for a two-hour session; even with a relatively
simple agenda, we do tend to need a lot more time than we usually request.
I'll advise when it's been formally scheduled.

We are still accepting agenda items.  We're a month away from having to
settle on that, so there's still time, but please don't wait until the last
minute as we may not be able to accommodate your request if you do.

-MSK, WEIRDS co-chair